Loading...
Searching...
No Matches
Dune::ConstAssociativePropertyMap< T > Class Template Reference

An adaptor to turn an unique associative container into a property map. More...

`#include <dune/common/propertymap.hh>`

Inheritance diagram for Dune::ConstAssociativePropertyMap< T >:

## Detailed Description

template<typename T>
class Dune::ConstAssociativePropertyMap< T >

An adaptor to turn an unique associative container into a property map.

The documentation for this class was generated from the following file:

- propertymap.hh